NON SI COLLEGA PIù!!!!!!!!1

Se avete problemi con l'installazione e la configurazione di Slackware postate qui. Non usate questo forum per argomenti generali... per quelli usate Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware, se l'argomento è generale usate il forum Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
dexter
Linux 2.x
Linux 2.x
Messaggi: 396
Iscritto il: mer giu 02, 2004 0:00
Slackware: 12.2
Kernel: 2.6.33.1-smp
Desktop: GnomeSlacky 2.26.3
Contatta:

NON SI COLLEGA PIù!!!!!!!!1

Messaggioda dexter » dom giu 13, 2004 14:24

Ragazzi ho un problema, la mia slack non mi fa collegare più a internet il kppp mi da questo errore : <BR> <BR>Timeout expired while waiting for the PPP interface to come up! <BR> <BR>nella prima parte dei dettagli : <BR> <BR>Jun 12 14:21:38 darkstar pppd[1177]: Cannot determine ethernet address for proxy ARP <BR> <BR>mentre nella seconda: <BR> <BR>Unable to provide help. <BR><br>

Michele84
Linux 2.x
Linux 2.x
Messaggi: 267
Iscritto il: mer dic 17, 2003 0:00
Contatta:

NON SI COLLEGA PIù!!!!!!!!1

Messaggioda Michele84 » lun giu 14, 2004 0:12

Prima che non funzionasse più il tuo collegamento... cosa hai fatto di particolare? <BR><br>

dexter
Linux 2.x
Linux 2.x
Messaggi: 396
Iscritto il: mer giu 02, 2004 0:00
Slackware: 12.2
Kernel: 2.6.33.1-smp
Desktop: GnomeSlacky 2.26.3
Contatta:

NON SI COLLEGA PIù!!!!!!!!1

Messaggioda dexter » lun giu 14, 2004 11:49

non ricordo di aver fatto niente di particolare...... e questo perchè ero conneso poi mi sono disconnesso e dopo 5/10 minuti mi volevo riconnettere e mi è uscito questo errore...<br>

giuppy
Linux 0.x
Linux 0.x
Messaggi: 23
Iscritto il: mer mag 12, 2004 0:00

NON SI COLLEGA PIù!!!!!!!!1

Messaggioda giuppy » mar giu 15, 2004 10:47

<BR>Potrebbe essere presente nel file di configurazione di pppd (/etc/pppd/options) l´opzione proxyarp. <BR> <BR>Prova a rimuoverla od utilizzare l´opzione noproxyarp (che disabilita l´opzione proxyarp) <BR> <BR>Non so se funziona ma puoi provare. <BR> <BR>Un saluto <BR> Giuseppe<br>